@charset "utf-8";

#main_contents {background:url("/home/imgs/main/m_cont2.gif") repeat 0 0;}
.main_box {background:#fff; border:1px solid #e5e5e5; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {padding:30px 0 0 0;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:450px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:450px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:400px; /*z-index:100;*/}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; left:0; top:40px; z-index:1;}
#index_visual #index_text .text1 {font-size:18px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}
#index_visual #index_text .text2 {padding:10px 0 0 0; font-size:36px; color:#e4678a; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#303030;}

/* #index_visual #index_text .text1 {animation-name:index_text1; animation-duration:1.5s; font-size:18px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}
#index_visual #index_text .text2 {animation-name:index_text2; animation-duration:2.5s; padding:20px 0 0 0; font-size:36px; color:#e4678a; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#303030;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
} */

.index_topLink {position:absolute; right:40px; top:-150px;}
.index_topLink ul {display:inline-block;}
.index_topLink li {display:inline-block; padding:0 0 0 17px;}
.index_topLink a {display:table-cell; opacity:0.9; letter-spacing:-0.04em; width:90px; padding:0 10px; height:110px; border-radius:110px; background:#b26b99; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}

/* part_info */
.part_info {position:relative; width:100%; height:100px; background:#b26b99 url("../imgs/main/part_info.gif") no-repeat 50% 0; margin:0 0 30px 0;}
.part_info:after {content:""; display:block; clear:both;}
.part_info h2 {float:left; background:#913a74; font-size:20px; padding:0 0 0 2%; color:#fff; width:18%; height:100px; line-height:100px; letter-spacing:-0.04em;}
.part_info ul {float:right; padding:0 1%; width:78%; height:100px; background:#b26b99;}
.part_info li {float:left; width:25%; padding:31px 0 0 0;}
.part_info a {display:block; width:90%; margin:0 auto; border:1px solid #c189ad; color:#fff; height:36px; line-height:34px; font-size:15px; text-align:center;}
.part_info a:hover {background:#913a74; text-decoration:none;}

/* 게시판 */
.tabList {float:left; position:relative; width:67%; height:275px; overflow:hidden;}
.tabList ul {padding:33px 0 0 4%; height:240px;}
.tabList ul li {float:left;}
.tabList ul li a.tabBtn {float:left; display:inline-block; word-break:keep-all; font-size:15px; color:#707070; font-weight:bold; background:#f7f7f7; border:1px solid #e5e5e5; width:145px; text-align:center; letter-spacing:-0.04em; line-height:36px;}
.tabList .on a.tabBtn {color:#fff; background:#b26b99; border:1px solid #b26b99;}

.tabList .tabContent {position:absolute; top:70px; left:4%; width:92%; border-top:1px solid #e5e5e5;}
.tabList ul ul {border:none; width:46.5%; float:left; padding:22px 0 0 3%;}
.tabList ul ul.nodata {padding:22px 0 0 0;}
.tabList ul ul li {position:relative; float:none;}
.tabList ul ul li a {display:inline-block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 0 13px; height:27px; line-height:27px; white-space:nowrap; padding:0 0 0 10px; width:73%; overflow:hidden; }
.tabList ul ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.tabList ul ul li span {display:block; position:absolute; right:0; top:0; color:#959595; height:27px; line-height:27px;}
.tabList .tabMore {position:absolute; top:42px; right:3%;}
.tabList .tabMore a {display:block; width:45px; height:11px; padding:5px; background:url("../imgs/main/tabList_more.gif") no-repeat 0 0; line-height:0; font-size:0;}

.tabList .tabContent_top {position:relative; width:47%; float:left; margin:32px 0 0 0; padding:0 3% 0 0; border-right:1px dotted #dadada; height:150px;}
.tabList .tabContent_top a {display:block; padding:0 0 0 0; height:120px;}
.tabList .tabContent_top .tt {display:block; font-size:15px; font-weight:bold; color:#303031; padding:2px 0 10px 0; width:90%; overflow:hidden;  white-space:nowrap;}
.tabList .tabContent_top .cont {display:block; font-size:13px; line-height:23px; overflow:hidden; height:70px; font-size:13px;}
.tabList .tabContent_top .date {display:block; margin:15px 0 0 0; color:#959595;}

/* index_link01 */
.index_link01 {float:right; position:relative; width:31%; height:275px;}
.index_link01 h2 {position:absolute; top:33px; left:10%; font-size:24px; color:#903c72; letter-spacing:-0.07em; font-weight:normal;}
.index_link01 p {position:absolute; top:65px; left:10%; font-size:13px; color:#8f8f8f; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link01 ul {float:right; padding:37px 8% 0 0;}
.index_link01 ul li {float:left;}
.index_link01 a.tabBtn {float:left; display:inline-block; line-height:0; font-size:0; width:9px; height:9px; border-radius:9px; border:2px solid #aeaeae; background:#fff; margin:0 2px;}
.index_link01 .on a.tabBtn {background:#aeaeae !important;}
.index_link01 .tabContent {position:absolute; width:85%; top:105px; left:8%; border-top:1px dotted #dadada;}
.index_link01 .tabContent ul {padding:10px 0 0 0;}
.index_link01 .tabContent li {float:left; width:50%;}
.index_link01 .tabContent li:first-child {padding:0;}
.index_link01 .tabContent a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link02 */
.index_link02 {float:left; width:31%; height:275px; background:#fff url("../imgs/main/index_link02.gif") no-repeat 94% 44px;}
.index_link02 h2 {font-size:24px; color:#903c72; padding:33px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link02 p {font-size:13px; color:#8f8f8f; padding:15px 0 23px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link02 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
.index_link02 li {float:left; width:100%;}
.index_link02 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}
/* .index_link02 ul {width:85%; margin:0 auto;}
.index_link02 ul li {position:relative; border-top:1px dotted #dadada; padding:18px 8px;}
.index_link02 ul li .tt {font-size:14px; color:#464545; padding:0 0 5px 0; font-weight:bold;}
.index_link02 ul li .cont {font-size:12px;}
.index_link02 ul li .btn {position:absolute; right:5px; top:20px; font-weight:bold; text-align:center; display:block; background:#fea423; color:#fff; width:43px; height:36px; line-height:36px;}
.index_link02 ul li span {display:inline-block; width:15px} */

/* index_link03 */
.index_link03 {float:left; width:33.5%; height:275px; margin:0 0 0 2%; background:#fff url("../imgs/main/index_link03.gif") no-repeat 86% 51px;}
.index_link03 h2 {font-size:24px; color:#903c72; padding:33px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link03 p {font-size:13px; color:#8f8f8f; padding:15px 0 23px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link03 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
.index_link03 ul:after {content:""; display:block; clear:both;}
.index_link03 li {float:left; width:53%;}
.index_link03 li:nth-child(odd) {width:47%;}
.index_link03 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}
/* .index_link03 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:17px 0 0 0;}
.index_link03 ul li {position:relative;}
.index_link03 ul li a {display:block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 5px 14px; height:30px; line-height:30px; white-space:nowrap; padding:0 0 0 15px; width:75%; overflow:hidden; }
.index_link03 ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.index_link03 ul li span {display:block; position:absolute; right:5px; top:0; color:#959595; height:30px; line-height:30px;} */

/* index_link04 */
.index_link04 {float:right; width:31%; height:275px; background:#fff url("../imgs/main/index_link04.gif") no-repeat 95% 28px;}
.index_link04 h2 {font-size:24px; color:#903c72; padding:33px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link04 p {font-size:13px; color:#8f8f8f; padding:15px 0 18px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link04 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:17px 0 0 0;}
.index_link04 ul li {position:relative;}
.index_link04 ul li a {display:block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 5px 14px; height:30px; line-height:30px; white-space:nowrap; padding:0 0 0 15px; width:75%; overflow:hidden; }
.index_link04 ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.index_link04 ul li span {display:block; position:absolute; right:5px; top:0; color:#959595; height:30px; line-height:30px;}

/* index_site */
.index_site {position:relative; margin:30px 0 50px 0; height:55px;}
.index_site h2 {position:absolute; left:3%; top:18px; color:#303031; font-size:16px; letter-spacing:-0.04em;}
.index_site .btn {position:absolute; left:10.5%; top:21px;}
.index_site .btn li {float:left;}
.index_site .touchslider-prev img,.index_site .touchslider-next img {cursor:pointer;}
.index_site .touchslider-viewport {margin:0 0 0 170px; overflow:hidden; height:55px;}
.index_site .touchslider-item div {width:10000px; /*width:100%;*/ z-index:100;}
.index_site .touchslider-item a {display:table-cell; vertical-align:middle; font-size:13px; padding:7px 5px 10px; width:158px; height:38px; line-height:16px; text-align:center; letter-spacing:-0.04em; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 50%;}
.index_site .touchslider-item a:first-child {background:none;}

/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}
}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	.main_banner {display:none;}
	.index_site {display:none;}
	#main_contents {background:#e1e3e6; padding:15px;}
	.m_cont3 {padding:15px 0 0 0;}
	.main_click a {line-height:26px; font-size:16px;}
	
	#index_visual {height:300px; overflow:hidden;}
	#bgChanger {}
	#index_visual #index_text {left:5%; top:90px;}
	div.bg-a {background-size:auto 70%; background-position:30% 0;}
	div.bg-b {background-size:auto 70%; background-position:30% 0;}
	
	/* index_topLink */
	.index_topLink {position:relative; left:0; top:0; right:100%; width:100%; padding:0 0 15px 0;}
	.index_topLink ul {display:block; width:100%; background:#b26b99;}
	.index_topLink ul:after {content:""; display:block; clear:both;}
	.index_topLink li {display:inline; float:left; width:50%; padding:0;}
	.index_topLink a {width:400px; border-left:1px dotted #e1e3e6; padding:15px 0 13px; height:auto; border-radius:0; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}
	.index_topLink li:first-child a {border:none;}
	
	/* part_info */
	.part_info {background-image:none; margin:0 0 15px 0; height:80px;}
	.part_info h2 {text-align:center; padding:0; width:22%; height:80px; line-height:80px; font-size:19px;}
	.part_info ul {display:inline-block; padding:0; width:78%; height:80px;}
	.part_info li {display:inline-block; padding:15px 0 0 0;}
	.part_info a {display:table-cell; vertical-align:middle; font-size:17px; width:200px; height:50px; line-height:20px; word-break:keep-all; padding:0 10%; border:0; border-left:1px dotted #ec95ad;}
	.part_info li:first-child a {border:none;}
	.part_info a:hover {background:none;}
	
	/* tabList */
	.tabList {height:370px;}
	.tabList ul {padding-top:25px}
	.tabList ul li a.tabBtn {font-size:18px; line-height:38px; height:36px;}
	.tabList .tabContent {top:62px;}
	.tabList .tabMore {top:37px;}
	.tabList .tabContent_top {width:100%; float:none; margin:0; padding:20px 0 0 0; border-right:none; height:auto;}
	.tabList .tabContent_top a {height:95px;}
	.tabList .tabContent_top .tt {font-size:18px;}
	.tabList .tabContent_top .cont {font-size:16px; height:50px;}
	.tabList .tabContent_top .date {display:none;}
	.tabList ul ul {float:none; width:100%; padding:15px 0 0 0; border-top:1px dotted #dadada; height:180px; overflow:hidden;}
	.tabList ul ul.nodata {padding:15px 0 0 0; border-top:none;}
	.tabList ul ul li a {font-size:17px; background-position:0 11px;}
	.tabList ul ul li span {font-size:16px;}
	
	/* index_link01 */
	.index_link01 {height:370px;}
	.index_link01 h2 {top:25px; font-size:22px;}
	.index_link01 p {top:50px; font-size:15px;}
	.index_link01 ul {float:right; padding:25px 5% 0 0;}
	.index_link01 .tabContent {position:absolute; width:88%; top:85px; left:6%; border-top:1px dotted #dadada;}
	.index_link01 .tabContent ul {padding:7px 0 0 0; float:none;}
	.index_link01 .tabContent li {float:none; width:100%;}
	.index_link01 .tabContent a {font-size:17px; background-position:8px 8px; line-height:33px}
	
	/* index_link02 */
	.index_link02 {height:315px; background-size:95px auto; background-position:95% 42px}
	.index_link02 h2 {padding-top:25px; font-size:22px;}
	.index_link02 p {font-size:15px; padding:10px 10%; width:50%;}
	.index_link02 ul {padding:10px 0 0 0;}
	.index_link02 li {float:none; width:100%;}
	.index_link02 li:nth-child(odd) {width:100%;}
	.index_link02 li a {font-size:17px; background-position:8px 8px; line-height:33px}
	
	/* index_link03 */
	.index_link03 {height:315px; background-size:85px auto; background-position:88% 37px}
	.index_link03 h2 {padding-top:25px; font-size:22px;}
	.index_link03 p {font-size:15px; padding:10px 10%; width:50%;}
	.index_link03 ul {padding:10px 0 0 0;}
	.index_link03 li {float:none; width:100%;}
	.index_link03 li:nth-child(odd) {width:100%;}
	.index_link03 li a {font-size:17px; background-position:8px 8px; line-height:33px}
	
	/* index_link04 */
	.index_link04 {height:315px; background-size:85px auto; background-position:93% 45px}
	.index_link04 h2 {padding-top:25px; font-size:22px;}
	.index_link04 p {font-size:15px; padding:10px 10%; width:55%;}
	.index_link04 ul {padding:20px 0 0 0;}
	.index_link04 ul li a {font-size:17px; background-position:9px 12px; width:90%; height:35px; padding:0 0 0 18px}
	.index_link04 ul li span {display:none;}	
}


/* 320 ~ 767 */
@media all and (max-width:767px) {
	
	#index_visual {display:none;}
	.main_box {border:none;}
	.m_cont3 {padding:0;}
	.main_click a {margin-left:6%; font-size:15px;}
	
	/* index_topLink */
	.index_topLink {padding:0 0 10px 0; margin:0;}
	.index_topLink ul {background:none;}
	.index_topLink li {width:49%; padding:0 0 0 2%;}
	.index_topLink li:first-child {padding:0;}
	.index_topLink a {font-size:16px; line-height:18px; height:60px; padding:0 10%; border-radius:15px; border:0;}
	
	/* part_info */
	.part_info {height:auto; margin:0 0 10px 0;}
	.part_info h2 {float:none; width:96%; padding:0 0 0 4%; font-size:17px; line-height:40px; height:40px; text-align:left;}
	.part_info ul {float:none; padding:0; width:100%; height:auto; padding:0;}
	.part_info li {padding:10px 0 5px 0;}
	.part_info a {font-size:15px; height:60px; line-height:18px; word-break:break-all;}
	
	/* tabList */
	.tabList {float:none; width:100%; margin:0 0 10px 0; height:318px;}
	.tabList ul {padding:0; height:auto;}
	.tabList ul li {float:none; position:relative;}
	.tabList ul li a.tabBtn {display:block; float:none; width:96%; font-size:17px; text-align:left; line-height:40px; height:40px; padding:0 0 0 4%; border:0 !important; border-bottom:1px dotted #e1e3e6 !important;}
	.tabList .on a.tabBtn {border-bottom:0 !important; background:#4f4f4f;}
	.tabList .tabMore {top:0; right:0;}
	.tabList .tabMore a {background:url("/home/imgs/main/btn_more.gif") no-repeat 12px 12px; width:40px; height:40px; border-left:1px solid #727272; padding:0;}
	.tabList .tabContent {position:relative; top:0; left:0; width:100%; height:238px; border-top:none;}
	.tabList .tabContent_top {padding:12px 0 0 0;}
	.tabList .tabContent_top a {padding:0 15px; height:77px; background:none;}
	.tabList .tabContent_top .tt {font-size:16px; padding:0 0 8px;}
	.tabList .tabContent_top .cont {line-height:19px; height:38px; font-size:14px;}
	.tabList ul ul {border-top:none; padding:0; height:150px;}
	.tabList ul ul.nodata {padding:0;}
	.tabList ul ul li {border-top:1px dotted #ddd; height:36px; overflow:hidden;}
	.tabList ul ul li a {width:90%; padding:0 0 0 20px; background-position:10px 16px; font-size:14px; height:36px; line-height:36px;}
	.tabList ul ul li span {display:none;}
	
	/* index_link01 */
	.index_link01 {float:none; width:100%; margin:0 0 10px 0; height:410px;}
	.index_link01 h2 {font-size:20px; top:20px; left:6%; font-weight:bold;}
	.index_link01 p {font-size:15px; top:45px; left:6%;}
	.index_link01 .tabContent {width:88%; top:70px; left:6%; border-top:none;}
	.index_link01 .tabContent ul {width:100%;}
	.index_link01 .tabContent li {padding:0 0 5px 0;}
	.index_link01 .tabContent li:first-child {padding:0 0 5px 0;}
	.index_link01 .tabContent li a {font-size:16px; border:1px dotted #dadada;}
	
	/* index_link02 */
	.index_link02 {float:none; width:100%; margin:0 0 10px 0; background-size:110px auto; background-position:92% 25px; height:235px;}
	.index_link02 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link02 p {font-size:15px; padding:10px 20px 10px 6%; width:45%;}
	.index_link02 ul {width:88%; border:none; padding:0 0 15px 0;}
	.index_link02 li {padding:0 0 5px 0;}
	.index_link02 li a {font-size:16px; border:1px dotted #dadada; background-color:#fff;}
	
	/* index_link03 */
	.index_link03 {float:none; width:100%; margin:0 0 10px 0; background-size:92px auto; background-position:87% 26px; height:315px;}
	.index_link03 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link03 p {font-size:15px; padding:10px 20px 10px 6%;}
	.index_link03 ul {width:88%; border:none; padding:0 0 15px 0;}
	.index_link03 li {padding:0 0 5px 0;}
	.index_link03 li a {font-size:16px; border:1px dotted #dadada; background-color:#fff;}
	
	/* index_link04 */
	.index_link04 {float:none; width:100%; margin:0 0 10px 0; background-size:95px auto; background-position:90% 25px; height:250px;}
	.index_link04 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link04 p {font-size:15px; padding:10px 20px 10px 6%;}
	.index_link04 ul {width:88%; padding:10px 0 0 0;}
	.index_link04 ul li a {font-size:16px; background-position:0 12px; height:32px; padding:0 0 0 8px}
}













